H1 {
	COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 17px
}
A {
	COLOR: #000000; TEXT-DECORATION: underline
}
A:hover {
	COLOR: red; TEXT-DECORATION: none
}
TD.menu A {
	COLOR: #000000; TEXT-DECORATION: none
}

TD {
	COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
